{
  "bundleName": "Azure Virtual Network Deployment IAP Artifact",
  "fingerprint": "5e85f14defc2910772fa66dd",
  "createdEpoch": "1585836365958",
  "artifacts": [
    {
      "id": "Azure Virtual Network Deployment Artifact",
      "name": "Azure Virtual Network Deployment Artifact",
      "type": "automation",
      "location": "/bundles/automations/Azure Virtual Network Deployment Artifact.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Azure-Virtual-Network-Deployment",
      "name": "Azure-Virtual-Network-Deployment",
      "type": "workflow",
      "location": "/bundles/workflows/Azure-Virtual-Network-Deployment.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Azure-Subnet",
      "name": "Azure-Subnet",
      "type": "workflow",
      "location": "/bundles/workflows/Azure-Subnet.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Azure-Virtual-Network-Create",
      "name": "Azure-Virtual-Network-Create",
      "type": "workflow",
      "location": "/bundles/workflows/Azure-Virtual-Network-Create.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Azure Route Table CRUD",
      "name": "Azure Route Table CRUD",
      "type": "workflow",
      "location": "/bundles/workflows/Azure Route Table CRUD.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Virtual Network",
      "name": "Virtual Network",
      "type": "json-forms",
      "location": "/bundles/json_forms/Virtual Network.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
